MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0032249Open CASCADE[OCCT] OCCT:DRAWpublic2021-03-26 20:062021-10-21 20:01
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.6.0*Fixed in Version 
Summary0032249: Draw Harness, ViewerTest - broken description of vanim command
Description"help vanim" shows an abrupted description.
In addition, it seems that "vanim name -object" doesn't mention object's name parameter in description:
                : Object animation:
                :  vanim name -object [-loc1 X Y Z] [-loc2 X Y Z]
                :                     [-rot1 QX QY QZ QW] [-rot2 QX QY QZ QW]
                :                     [-scale1 Scale] [-scale2 Scale]
...
                :   -crf     constant rate factor (specific to codec)
                :   -preset  codec parameters preset (specific to codec)..\..\..\src\ViewerTest\ViewerTest_ViewerCommands.cxx

TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0032464verifiedbugmaster Draw Harness, ViewerTest - rely on AIS_ViewController within vanimation command 

-  Notes
(0104219)
kgv (developer)
2021-09-20 08:44

Fixed in scope of 0032464, please close the issue.

- Issue History
Date Modified Username Field Change
2021-03-26 20:06 kgv New Issue
2021-03-26 20:06 kgv Assigned To => kgv
2021-06-27 20:26 kgv Relationship added related to 0032464
2021-09-20 08:44 kgv Note Added: 0104219
2021-09-20 08:44 kgv Assigned To kgv => bugmaster
2021-09-20 08:44 kgv Status new => feedback
2021-09-20 08:44 kgv Resolution open => fixed
2021-10-21 20:01 bugmaster Status feedback => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker